body
{
    width: 100%;
    padding: 0;
    margin: 0 auto;
    height: 100%;
    float: left;
    background: url("../images/body.png") repeat;
}

.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
div
{
    box-sizing: border-box;
    position: relative;
}
.page_wrap
{
    sborder: 1px solid red; display: block; float: left;
    width: 100%;
}
.header,.menu,.footer
{
    width: 1024px;
    sborder: 1px solid red; margin: 0 auto;
}
.wrap,
.content_wrap
{
    fwidth: 100%;
    width: 1024px;
    margin: 0 auto;
    background: #fff;
}

.content
{
    width: 96%; padding: 1% 2%;
    margin: 0 auto;
}
.gallery_content
{
    width: 100%; padding: 1% 1%; 
    margin: 0 auto;
}

.left_tab
{
    display: block; float: left; width: 65%; 
}
.right_tab
{
    display: block; float: left; width: 35%;
}
.right_tab_1
{
    display: block; float: left; width: 5%;
}
ul,li
{
    list-style: none; padding: 0; margin: 0;
}
